package com.ruoyi.web.modules.order.dto;

/**
 * 商家端售后完结
 */
public class SellerAftersaleFinishDTO
{
    private String processResult;

    public String getProcessResult()
    {
        return processResult;
    }

    public void setProcessResult(String processResult)
    {
        this.processResult = processResult;
    }
}
